html, body {
	margin: 0;
	padding: 0;
        height:100%;
        width:100%;
}

body {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1.0em;
        border-style:none;
        background-color: #fff;
        background-image: url('/fileadmin/sites/impactlegal/templates/images/sidebar.gif');
        background-position:top left;
        background-repeat:repeat-y;
        min-width:720px;
        max-width: 1024px;
        min-height: 540px;

}

#logo {
   position: absolute;
   top:0px;
   left:185px;
   z-index:50;
}

#layout {
        position: relative;
        height:100%;
        background-image: url('/fileadmin/sites/impactlegal/templates/images/watermark.gif');
        background-position:bottom left;
        background-repeat:no-repeat;

}

#main {
         width:83%;
        height:60%;
         margin: 0 0 0 163px;
        padding: 0;
        border-style:none;
        z-index:4;
}

#header {
        background-color: #fff;
        padding: 0;
        margin: 0;
        height:100px;
}

#navbar {
        padding: 0;
        height:23px;
        width:100%;
        background-color: #C6C757;
        border-width: 1px 0 0 0;
        border-color: #000;
        border-style: solid;
        font-size: 13px;
        font-weight: bold;
}

#sidebar {
        position:absolute;
        top:0;
        left:9px;
        width:154px;
        height:100%;
        z-index:1;
}

#sideimg {
        height:130px;
        margin: 100px 0 0 0;
        border-style: solid;
        border-width: 1px 0 1px 0;        
        border-color: #000;
        z-index:50;
}

#sideimg img {
        height:130px;
        width:153px;
        z-index:50;
}

#content {
        padding: 12px 39px 0 39px;
        z-index:250;
        min-height: 300px;
}

#menu {
margin-left:230px;
}

#menu ul {
display:inline;
list-style:none;
}
#menu li {
display:inline;
list-style:none;
}

#menu li a {
        float:left;
        font-weight: bold;        
        color: #000;
        border-color: #C6C757;
        border-style:solid;
        border-width: 0 1px 0 1px;
        padding: 1px 10px 5px;
        text-decoration: none;
}
#menu li a:hover {
        text-decoration: none;
        background-color:#fff;
        border-width: 0 1px 1px 1px;
        border-color: #000;
        border-style: solid;
}

#footer {
     bottom:0;
     padding: 50px 20px 4px 20px;
     font-family: Arial, sans-serif, Courier, "Courier New";
     font-style: normal; 
     font-weight: normal; 
     font-size: 0.70em; 
      color: #403D39;
}

.stevo { display:inline; padding-left:40px; font-size:10px; font-weight:normal; color:#fff; }
.stevo a:link { text-decoration: none; color:#fff; }
.stevo a:active { text-decoration: none; color:#fff;}
.stevo a:visited { text-decoration: none; color:#fff; }
.stevo a:hover  { text-decoration: underline; color:#fff;}

/*  Content styling */

#content {
     font-family: Arial, sans-serif, Courier, "Courier New";
     font-style: normal; 
     font-weight: normal; 
     color: #403D39;
     z-index:250;
}

#content p {  margin-top: 2px; font-size: 0.85em;  text-align: justify; }
#content h1 {  margin-bottom:6px; margin-top:6px; font-size: 1.0em; font-weight: bold; }
#content h2 {  margin-bottom:2px; margin-top:6px; font-size: 0.92em; font-weight: bold; }
#content h3 {   font-size: 0.81em; margin-bottom:3px;}

#content a {
     font-family: Arial, sans-serif, Courier, "Courier New";
     font-style: normal; 
     font-weight: normal; 
}
#content a:link  {  text-decoration: none; color: #123FE7; }
#content a:active {  text-decoration: none}
#content a:visited {  text-decoration: none; color: #964F32; }
#content a:hover  {  text-decoration: underline}


#content li {      
     font-family: Arial, sans-serif, Courier, "Courier New";
     font-style: normal; 
     font-weight: normal; 
     font-size: 0.85em;  
}

#content textarea, input  { color: #403D39; background-color: #EBE6DE; border: solid 1px #000000;  }
 